Exim

Alerta

ZDI publicou 4 vulnerabilidades: 3 de severidade alta e unha de severidade crítica, a cal permite a atacantes remotos executar código arbitrario nas instalacións afectadas de Exim.